preload = ~/Pictures/background.png

#set the default wallpaper(s) seen on initial workspace(s) --depending on the number of monitors used
wallpaper = DP-1,~/Pictures/background.png
wallpaper = DP-2,~/Pictures/background.png
wallpaper = DP-3,~/Pictures/background.png

#enable splash text rendering over the wallpaper
#splash = true

#fully disable ipc
# ipc = off


